ID CVE-2022-26878
Summary drivers/bluetooth/virtio_bt.c in the Linux kernel before 5.16.3 has a memory leak (socket buffers have memory allocated but not freed).
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 11-03-2022 - 13:40
Published 11-03-2022 - 07:15
Last modified 11-03-2022 - 13:40
Back to Top